
/*************************************/
/**********   MAIN POPUP   ***********/
/*************************************/
.main_pop{
	position: fixed;
	z-index: 999;
	top: 120px;
	left: 120px;
	box-shadow: 4px 8px 12px -6px rgb(0 0 0 / 50%);
}
.main_pop .main_pop_con{
	width: 400px;
	}
.main_pop .main_pop_con img{
	width: 100%;
	}
.main_pop .main_pop_con input{
	display:none;
}
.main_pop .main_pop_con .pop_btn{
	width: 50%;
	display: block;
	float: left;
	background: #000;
	font-size: 15px;
	line-height: 50px;
	text-align: center;
	color: #fff;
}
.main_pop .main_pop_con .pop_btn:last-child{
	border-left: 1px solid #333333;
}
.inthef_pop_slick.slick-dotted.slick-slider{
	margin-bottom: 0;
}
.inthef_pop_slick .slick-dots{
	bottom: 15px;
}
.inthef_pop_slick .slick-dots li button:before{
	color: #fff;
	opacity: 1;
}
.inthef_pop_slick .slick-dots li.slick-active button:before{
	background: url(../images/pop_btn_on.png) no-repeat 0 50%;
    content: '';
    opacity: 1;
}
@media only screen and (max-width: 767px){
	.main_pop{
	    width: 100vw;
	    height: 100%;
	    position: fixed;
	    top: 0;
	    left: 0;
	    background-color: rgba(0, 0, 0, .8)
    }
	.main_pop .main_pop_con{
		display:flex;
		position: absolute;
		justify-content:center;
		align-items:center;
	    width: 100vw;
	    height: 100%;
	}
	.main_pop .main_pop_con .mw{
		width: 80%;
	}
}